


/* ================================================================================ SLIDESHOW ================================================================================ */





#display {
	position:relative;
	z-index: 150;
	border:10px solid rgba(255,255,255,0.5);
}

div#slideshow {
	margin:60px 0px 60px 0px;
	background: rgba(255,255,255,0.5);
	box-shadow:0px 10px 80px black;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;	
	animation-name: fade;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-play-state: running;
	
	-webkit-animation-name: fade;
	-webkit-animation-duration: 0,5s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state: running;
}

div#slideshow img {width: 100%;}
@keyframes fade {
	from {opacity:0; 
	filter:alpha(opacity=0); 
	-moz-opacity: 0; }
	to {opacity:1; 
	filter:alpha(opacity=100); 
	-moz-opacity: 1; }
}
@-webkit-keyframes fade {
	from {opacity:0; 
	filter:alpha(opacity=0); 
	-moz-opacity: 0; }
	to {opacity:1; 
	filter:alpha(opacity=100); 
	-moz-opacity: 1; }
}
div#slideshow ul#nav {
	display: none;
	list-style: none;
	position: relative; top: 100px; z-index: 15;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 0 0 0 20px;
	}
	div#slideshow ul#nav li#next {
		float: right; margin: 0 20px 0 0;
	}
	div#slideshow ul#nav li a {
		display: block; width: 100px; height: 100px; text-indent: -9999px;
	}
		div#slideshow ul#nav li#prev a {background: url(../interface/navegador_prev.svg);transition-duration:0.4s;}
		div#slideshow ul#nav li#next a {background: url(../interface/navegador_next.svg);transition-duration:0.4s;}
		div#slideshow ul#nav li#prev a:hover {transform:scale(1.2);transition-duration:0.4s;}
		div#slideshow ul#nav li#next a:hover {transform:scale(1.2);transition-duration:0.4s;}
		
	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;padding:10px;
		}



/* ================================================================================ PAGINAÇÃO EM GRIDS ================================================================================ */

.tt-grid {
	position: relative;
	width:315px;
	margin-left:18%;
	padding: 0;
}

.tt-grid img {	
	width: 315px;
	height: 315px;	
}
.tt-grid li {
	position: relative;
	display: inline-block;
	width: 315px;
	height: 315px;	
}

.first-grid{
	margin: 35px 0px 0px 0px;
}
.last-grid{
	margin: 35px 0px 0px 0px;
}

.tt-grid li a,.tt-grid li a img {
	display: block;
	border: none;
}

.tt-grid li a {
	background: none;
	position: absolute;
	top: 0;
	left: 0;	
	color:white;
}




.flip-card {
  background-color: transparent;
	width: 315px;
	height: 315px;	
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; 
  backface-visibility: hidden;
}

.flip-card-front {
	background-color: #04345A;
	background: url(../interface/quadrado-fundo.jpg) center no-repeat; 
	color: white;
	text-align:justify;
	box-shadow: 0 0 0 10px rgba(255,255,255,0.5);
}
.flip-card-front p {margin:20px;}
.flip-card-front h3 {margin:10px;}

.flip-card-back {
	background-color: #04345A;
	background: url(../interface/quadrado-fundo.jpg) center no-repeat; 
	color: white;
	text-align:justify;
	transform: rotateY(180deg);
	box-shadow: 0 0 0 10px rgba(255,255,255,0.5);
}
.flip-card-back p {margin:20px;}
.flip-card-back h3 {margin:10px;}
